## zope.dublincore 3.7.0

=== debian/changelog ===
zope.dublincore (3.7.0-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 26 Jun 2011 23:21:59 -0500

zope.dublincore (3.7.0-0ubuntu1) natty; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 05 Nov 2010 17:45:50 +0200

zope.dublincore (3.6.3-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Set section to zope.
  * debian/watch, debian/tests: add like in other zope packages.
  * debian/copyright: update to final dep5 format and changed author.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 02 Sep 2010 23:05:47 +0300

zope.dublincore (3.6.0-0ubuntu1) lucid; urgency=low

  * Initial release.

 -- Danny Tamez <danny.tamez@canonical.com>  Thu, 28 Jan 2010 09:58:10 -0600
