## zope.dublincore 3.8.2

=== debian/changelog ===
zope.dublincore (3.8.2-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Lintian fixes:
    - debian/copyright:
      + Update obsolete field names.
      + Update Format URI.
    - debian/control:
      + Add Homepage field.
      + Bump Standards-Version to 3.9.4.

 -- Logan Rosen <logatronico@gmail.com>  Sun, 11 Nov 2012 15:45:39 -0500

zope.dublincore (3.7.0-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:19:47 +0000
