=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.dublincore/zope.dublincore-(.*)\.tar\.gz
